custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/kilo1
east: !!python/object/apply:decimal.Decimal
- '-81.958953'
flow: 1
gauge_id: !!python/long '142765'
level_files:
- depth_grids/800_2/dblbnd.adf
- depth_grids/801_2/dblbnd.adf
- depth_grids/802_2/dblbnd.adf
- depth_grids/803_2/dblbnd.adf
- depth_grids/803_7/dblbnd.adf
- depth_grids/804_2/dblbnd.adf
- depth_grids/804_7/dblbnd.adf
- depth_grids/805_2/dblbnd.adf
- depth_grids/805_7/dblbnd.adf
- depth_grids/806_2/dblbnd.adf
- depth_grids/807_2/dblbnd.adf
- depth_grids/808_2/dblbnd.adf
- depth_grids/elev_800_2.tif
- depth_grids/elev_801_2.tif
- depth_grids/elev_802_2.tif
- depth_grids/elev_803_2.tif
- depth_grids/elev_803_7.tif
- depth_grids/elev_804_2.tif
- depth_grids/elev_804_7.tif
- depth_grids/elev_805_2.tif
- depth_grids/elev_805_7.tif
- depth_grids/elev_806_2.tif
- depth_grids/elev_807_2.tif
- depth_grids/elev_808_2.tif
lid: kilo1
location: Killbuck
major_flow: 0.0
major_stage: 18.5
max_depth: 20.99
minor_flow: 0.0
minor_stage: 15.0
moderate_flow: 0.0
moderate_stage: 17.0
name: Cleveland, OH
near_flow: 0.0
near_stage: 13.0
north: !!python/object/apply:decimal.Decimal
- '40.517170'
river_name: Killbuck Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.477870'
stage_offset: 787.21
stages_selected: 800.2,801.2,802.2,803.2,803.7,804.2,804.7,805.2,805.7,806.2,807.2,808.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-82.023507'
wfo: cle
